<?xml version="1.0" encoding="UTF-8"?>
<!DOCTYPE plist PUBLIC "-//Apple Computer//DTD PLIST 1.0//EN" "http://www.apple.com/DTDs/PropertyList-1.0.dtd">
<plist version="1.0">
    <dict>
        <key>frames</key>
        <dict>
            <key>33_axe.png</key>
            <dict>
                <key>frame</key>
                <string>{{2,269},{134,81}}</string>
                <key>offset</key>
                <string>{0,0}</string>
                <key>rotated</key>
                <false/>
                <key>sourceColorRect</key>
                <string>{{0,0},{134,81}}</string>
                <key>sourceSize</key>
                <string>{134,81}</string>
            </dict>
            <key>33_barrel.png</key>
            <dict>
                <key>frame</key>
                <string>{{138,282},{89,115}}</string>
                <key>offset</key>
                <string>{0,0}</string>
                <key>rotated</key>
                <false/>
                <key>sourceColorRect</key>
                <string>{{0,0},{89,115}}</string>
                <key>sourceSize</key>
                <string>{89,115}</string>
            </dict>
            <key>33_bell.png</key>
            <dict>
                <key>frame</key>
                <string>{{205,546},{24,26}}</string>
                <key>offset</key>
                <string>{0,0}</string>
                <key>rotated</key>
                <true/>
                <key>sourceColorRect</key>
                <string>{{0,0},{24,26}}</string>
                <key>sourceSize</key>
                <string>{24,26}</string>
            </dict>
            <key>33_belt.png</key>
            <dict>
                <key>frame</key>
                <string>{{233,563},{54,50}}</string>
                <key>offset</key>
                <string>{0,0}</string>
                <key>rotated</key>
                <false/>
                <key>sourceColorRect</key>
                <string>{{0,0},{54,50}}</string>
                <key>sourceSize</key>
                <string>{54,50}</string>
            </dict>
            <key>33_boar_statue.png</key>
            <dict>
                <key>frame</key>
                <string>{{233,482},{87,79}}</string>
                <key>offset</key>
                <string>{0,0}</string>
                <key>rotated</key>
                <false/>
                <key>sourceColorRect</key>
                <string>{{0,0},{87,79}}</string>
                <key>sourceSize</key>
                <string>{87,79}</string>
            </dict>
            <key>33_bow_tie.png</key>
            <dict>
                <key>frame</key>
                <string>{{91,511},{34,25}}</string>
                <key>offset</key>
                <string>{0,0}</string>
                <key>rotated</key>
                <false/>
                <key>sourceColorRect</key>
                <string>{{0,0},{34,25}}</string>
                <key>sourceSize</key>
                <string>{34,25}</string>
            </dict>
            <key>33_broken_cloth.png</key>
            <dict>
                <key>frame</key>
                <string>{{156,142},{55,71}}</string>
                <key>offset</key>
                <string>{0,0}</string>
                <key>rotated</key>
                <true/>
                <key>sourceColorRect</key>
                <string>{{0,0},{55,71}}</string>
                <key>sourceSize</key>
                <string>{55,71}</string>
            </dict>
            <key>33_broom.png</key>
            <dict>
                <key>frame</key>
                <string>{{2,352},{37,130}}</string>
                <key>offset</key>
                <string>{0,0}</string>
                <key>rotated</key>
                <true/>
                <key>sourceColorRect</key>
                <string>{{0,0},{37,130}}</string>
                <key>sourceSize</key>
                <string>{37,130}</string>
            </dict>
            <key>33_cactus.png</key>
            <dict>
                <key>frame</key>
                <string>{{2,511},{42,87}}</string>
                <key>offset</key>
                <string>{0,0}</string>
                <key>rotated</key>
                <true/>
                <key>sourceColorRect</key>
                <string>{{0,0},{42,87}}</string>
                <key>sourceSize</key>
                <string>{42,87}</string>
            </dict>
            <key>33_cane.png</key>
            <dict>
                <key>frame</key>
                <string>{{2,391},{123,118}}</string>
                <key>offset</key>
                <string>{0,0}</string>
                <key>rotated</key>
                <false/>
                <key>sourceColorRect</key>
                <string>{{0,0},{123,118}}</string>
                <key>sourceSize</key>
                <string>{123,118}</string>
            </dict>
            <key>33_carpet.png</key>
            <dict>
                <key>frame</key>
                <string>{{127,399},{81,99}}</string>
                <key>offset</key>
                <string>{0,0}</string>
                <key>rotated</key>
                <true/>
                <key>sourceColorRect</key>
                <string>{{0,0},{81,99}}</string>
                <key>sourceSize</key>
                <string>{81,99}</string>
            </dict>
            <key>33_chain.png</key>
            <dict>
                <key>frame</key>
                <string>{{401,531},{64,45}}</string>
                <key>offset</key>
                <string>{0,0}</string>
                <key>rotated</key>
                <true/>
                <key>sourceColorRect</key>
                <string>{{0,0},{64,45}}</string>
                <key>sourceSize</key>
                <string>{64,45}</string>
            </dict>
            <key>33_chest.png</key>
            <dict>
                <key>frame</key>
                <string>{{373,174},{93,74}}</string>
                <key>offset</key>
                <string>{0,0}</string>
                <key>rotated</key>
                <true/>
                <key>sourceColorRect</key>
                <string>{{0,0},{93,74}}</string>
                <key>sourceSize</key>
                <string>{93,74}</string>
            </dict>
            <key>33_clock.png</key>
            <dict>
                <key>frame</key>
                <string>{{125,605},{45,43}}</string>
                <key>offset</key>
                <string>{0,0}</string>
                <key>rotated</key>
                <false/>
                <key>sourceColorRect</key>
                <string>{{0,0},{45,43}}</string>
                <key>sourceSize</key>
                <string>{45,43}</string>
            </dict>
            <key>33_clover.png</key>
            <dict>
                <key>frame</key>
                <string>{{156,246},{34,65}}</string>
                <key>offset</key>
                <string>{0,0}</string>
                <key>rotated</key>
                <true/>
                <key>sourceColorRect</key>
                <string>{{0,0},{34,65}}</string>
                <key>sourceSize</key>
                <string>{34,65}</string>
            </dict>
            <key>33_door_knocker.png</key>
            <dict>
                <key>frame</key>
                <string>{{205,572},{24,31}}</string>
                <key>offset</key>
                <string>{0,0}</string>
                <key>rotated</key>
                <false/>
                <key>sourceColorRect</key>
                <string>{{0,0},{24,31}}</string>
                <key>sourceSize</key>
                <string>{24,31}</string>
            </dict>
            <key>33_farmer_fork.png</key>
            <dict>
                <key>frame</key>
                <string>{{229,2},{218,170}}</string>
                <key>offset</key>
                <string>{0,0}</string>
                <key>rotated</key>
                <false/>
                <key>sourceColorRect</key>
                <string>{{0,0},{218,170}}</string>
                <key>sourceSize</key>
                <string>{218,170}</string>
            </dict>
            <key>33_fetter.png</key>
            <dict>
                <key>frame</key>
                <string>{{125,546},{78,57}}</string>
                <key>offset</key>
                <string>{0,0}</string>
                <key>rotated</key>
                <false/>
                <key>sourceColorRect</key>
                <string>{{0,0},{78,57}}</string>
                <key>sourceSize</key>
                <string>{78,57}</string>
            </dict>
            <key>33_flour_barrel.png</key>
            <dict>
                <key>frame</key>
                <string>{{373,269},{134,109}}</string>
                <key>offset</key>
                <string>{0,0}</string>
                <key>rotated</key>
                <false/>
                <key>sourceColorRect</key>
                <string>{{0,0},{134,109}}</string>
                <key>sourceSize</key>
                <string>{134,109}</string>
            </dict>
            <key>33_flower.png</key>
            <dict>
                <key>frame</key>
                <string>{{449,503},{56,53}}</string>
                <key>offset</key>
                <string>{0,0}</string>
                <key>rotated</key>
                <false/>
                <key>sourceColorRect</key>
                <string>{{0,0},{56,53}}</string>
                <key>sourceSize</key>
                <string>{56,53}</string>
            </dict>
            <key>33_gun.png</key>
            <dict>
                <key>frame</key>
                <string>{{449,206},{40,57}}</string>
                <key>offset</key>
                <string>{0,0}</string>
                <key>rotated</key>
                <false/>
                <key>sourceColorRect</key>
                <string>{{0,0},{40,57}}</string>
                <key>sourceSize</key>
                <string>{40,57}</string>
            </dict>
            <key>33_helmet.png</key>
            <dict>
                <key>frame</key>
                <string>{{172,642},{35,35}}</string>
                <key>offset</key>
                <string>{0,0}</string>
                <key>rotated</key>
                <false/>
                <key>sourceColorRect</key>
                <string>{{0,0},{35,35}}</string>
                <key>sourceSize</key>
                <string>{35,35}</string>
            </dict>
            <key>33_hook.png</key>
            <dict>
                <key>frame</key>
                <string>{{449,2},{26,61}}</string>
                <key>offset</key>
                <string>{0,0}</string>
                <key>rotated</key>
                <true/>
                <key>sourceColorRect</key>
                <string>{{0,0},{26,61}}</string>
                <key>sourceSize</key>
                <string>{26,61}</string>
            </dict>
            <key>33_horn.png</key>
            <dict>
                <key>frame</key>
                <string>{{322,546},{31,55}}</string>
                <key>offset</key>
                <string>{0,0}</string>
                <key>rotated</key>
                <true/>
                <key>sourceColorRect</key>
                <string>{{0,0},{31,55}}</string>
                <key>sourceSize</key>
                <string>{31,55}</string>
            </dict>
            <key>33_horse_shoe.png</key>
            <dict>
                <key>frame</key>
                <string>{{322,579},{43,54}}</string>
                <key>offset</key>
                <string>{0,0}</string>
                <key>rotated</key>
                <true/>
                <key>sourceColorRect</key>
                <string>{{0,0},{43,54}}</string>
                <key>sourceSize</key>
                <string>{43,54}</string>
            </dict>
            <key>33_human_head_pattern.png</key>
            <dict>
                <key>frame</key>
                <string>{{449,149},{55,58}}</string>
                <key>offset</key>
                <string>{0,0}</string>
                <key>rotated</key>
                <true/>
                <key>sourceColorRect</key>
                <string>{{0,0},{55,58}}</string>
                <key>sourceSize</key>
                <string>{55,58}</string>
            </dict>
            <key>33_jar.png</key>
            <dict>
                <key>frame</key>
                <string>{{401,491},{46,38}}</string>
                <key>offset</key>
                <string>{0,0}</string>
                <key>rotated</key>
                <false/>
                <key>sourceColorRect</key>
                <string>{{0,0},{46,38}}</string>
                <key>sourceSize</key>
                <string>{46,38}</string>
            </dict>
            <key>33_lightwood.png</key>
            <dict>
                <key>frame</key>
                <string>{{450,420},{81,57}}</string>
                <key>offset</key>
                <string>{0,0}</string>
                <key>rotated</key>
                <true/>
                <key>sourceColorRect</key>
                <string>{{0,0},{81,57}}</string>
                <key>sourceSize</key>
                <string>{81,57}</string>
            </dict>
            <key>33_map.png</key>
            <dict>
                <key>frame</key>
                <string>{{229,383},{113,97}}</string>
                <key>offset</key>
                <string>{0,0}</string>
                <key>rotated</key>
                <false/>
                <key>sourceColorRect</key>
                <string>{{0,0},{113,97}}</string>
                <key>sourceSize</key>
                <string>{113,97}</string>
            </dict>
            <key>33_mask.png</key>
            <dict>
                <key>frame</key>
                <string>{{91,538},{32,75}}</string>
                <key>offset</key>
                <string>{0,0}</string>
                <key>rotated</key>
                <false/>
                <key>sourceColorRect</key>
                <string>{{0,0},{32,75}}</string>
                <key>sourceSize</key>
                <string>{32,75}</string>
            </dict>
            <key>33_moon.png</key>
            <dict>
                <key>frame</key>
                <string>{{216,615},{38,38}}</string>
                <key>offset</key>
                <string>{0,0}</string>
                <key>rotated</key>
                <false/>
                <key>sourceColorRect</key>
                <string>{{0,0},{38,38}}</string>
                <key>sourceSize</key>
                <string>{38,38}</string>
            </dict>
            <key>33_mummy.png</key>
            <dict>
                <key>frame</key>
                <string>{{449,30},{60,81}}</string>
                <key>offset</key>
                <string>{0,0}</string>
                <key>rotated</key>
                <false/>
                <key>sourceColorRect</key>
                <string>{{0,0},{60,81}}</string>
                <key>sourceSize</key>
                <string>{60,81}</string>
            </dict>
            <key>33_nebula.png</key>
            <dict>
                <key>frame</key>
                <string>{{2,2},{225,138}}</string>
                <key>offset</key>
                <string>{0,0}</string>
                <key>rotated</key>
                <false/>
                <key>sourceColorRect</key>
                <string>{{0,0},{225,138}}</string>
                <key>sourceSize</key>
                <string>{225,138}</string>
            </dict>
            <key>33_pea.png</key>
            <dict>
                <key>frame</key>
                <string>{{491,206},{14,43}}</string>
                <key>offset</key>
                <string>{0,0}</string>
                <key>rotated</key>
                <false/>
                <key>sourceColorRect</key>
                <string>{{0,0},{14,43}}</string>
                <key>sourceSize</key>
                <string>{14,43}</string>
            </dict>
            <key>33_pickax.png</key>
            <dict>
                <key>frame</key>
                <string>{{127,482},{104,62}}</string>
                <key>offset</key>
                <string>{0,0}</string>
                <key>rotated</key>
                <false/>
                <key>sourceColorRect</key>
                <string>{{0,0},{104,62}}</string>
                <key>sourceSize</key>
                <string>{104,62}</string>
            </dict>
            <key>33_pumpkin.png</key>
            <dict>
                <key>frame</key>
                <string>{{448,558},{50,62}}</string>
                <key>offset</key>
                <string>{0,0}</string>
                <key>rotated</key>
                <true/>
                <key>sourceColorRect</key>
                <string>{{0,0},{50,62}}</string>
                <key>sourceSize</key>
                <string>{50,62}</string>
            </dict>
            <key>33_rabbit.png</key>
            <dict>
                <key>frame</key>
                <string>{{449,113},{34,59}}</string>
                <key>offset</key>
                <string>{0,0}</string>
                <key>rotated</key>
                <true/>
                <key>sourceColorRect</key>
                <string>{{0,0},{34,59}}</string>
                <key>sourceSize</key>
                <string>{34,59}</string>
            </dict>
            <key>33_skull.png</key>
            <dict>
                <key>frame</key>
                <string>{{172,605},{35,42}}</string>
                <key>offset</key>
                <string>{0,0}</string>
                <key>rotated</key>
                <true/>
                <key>sourceColorRect</key>
                <string>{{0,0},{35,42}}</string>
                <key>sourceSize</key>
                <string>{35,42}</string>
            </dict>
            <key>33_snake.png</key>
            <dict>
                <key>frame</key>
                <string>{{322,491},{77,53}}</string>
                <key>offset</key>
                <string>{0,0}</string>
                <key>rotated</key>
                <false/>
                <key>sourceColorRect</key>
                <string>{{0,0},{77,53}}</string>
                <key>sourceSize</key>
                <string>{77,53}</string>
            </dict>
            <key>33_spinningtop.png</key>
            <dict>
                <key>frame</key>
                <string>{{378,597},{50,49}}</string>
                <key>offset</key>
                <string>{0,0}</string>
                <key>rotated</key>
                <false/>
                <key>sourceColorRect</key>
                <string>{{0,0},{50,49}}</string>
                <key>sourceSize</key>
                <string>{50,49}</string>
            </dict>
            <key>33_star.png</key>
            <dict>
                <key>frame</key>
                <string>{{474,380},{38,36}}</string>
                <key>offset</key>
                <string>{0,0}</string>
                <key>rotated</key>
                <true/>
                <key>sourceColorRect</key>
                <string>{{0,0},{38,36}}</string>
                <key>sourceSize</key>
                <string>{38,36}</string>
            </dict>
            <key>33_stone_lion.png</key>
            <dict>
                <key>frame</key>
                <string>{{156,199},{68,45}}</string>
                <key>offset</key>
                <string>{0,0}</string>
                <key>rotated</key>
                <false/>
                <key>sourceColorRect</key>
                <string>{{0,0},{68,45}}</string>
                <key>sourceSize</key>
                <string>{68,45}</string>
            </dict>
            <key>33_stool.png</key>
            <dict>
                <key>frame</key>
                <string>{{344,407},{82,104}}</string>
                <key>offset</key>
                <string>{0,0}</string>
                <key>rotated</key>
                <true/>
                <key>sourceColorRect</key>
                <string>{{0,0},{82,104}}</string>
                <key>sourceSize</key>
                <string>{82,104}</string>
            </dict>
            <key>33_strawberry.png</key>
            <dict>
                <key>frame</key>
                <string>{{289,563},{31,32}}</string>
                <key>offset</key>
                <string>{0,0}</string>
                <key>rotated</key>
                <false/>
                <key>sourceColorRect</key>
                <string>{{0,0},{31,32}}</string>
                <key>sourceSize</key>
                <string>{31,32}</string>
            </dict>
            <key>33_stump.png</key>
            <dict>
                <key>frame</key>
                <string>{{229,174},{142,108}}</string>
                <key>offset</key>
                <string>{0,0}</string>
                <key>rotated</key>
                <false/>
                <key>sourceColorRect</key>
                <string>{{0,0},{142,108}}</string>
                <key>sourceSize</key>
                <string>{142,108}</string>
            </dict>
            <key>33_sword.png</key>
            <dict>
                <key>frame</key>
                <string>{{354,380},{25,118}}</string>
                <key>offset</key>
                <string>{0,0}</string>
                <key>rotated</key>
                <true/>
                <key>sourceColorRect</key>
                <string>{{0,0},{25,118}}</string>
                <key>sourceSize</key>
                <string>{25,118}</string>
            </dict>
            <key>33_well_wheel.png</key>
            <dict>
                <key>frame</key>
                <string>{{2,142},{152,125}}</string>
                <key>offset</key>
                <string>{0,0}</string>
                <key>rotated</key>
                <false/>
                <key>sourceColorRect</key>
                <string>{{0,0},{152,125}}</string>
                <key>sourceSize</key>
                <string>{152,125}</string>
            </dict>
            <key>33_whip.png</key>
            <dict>
                <key>frame</key>
                <string>{{2,555},{76,86}}</string>
                <key>offset</key>
                <string>{0,0}</string>
                <key>rotated</key>
                <true/>
                <key>sourceColorRect</key>
                <string>{{0,0},{76,86}}</string>
                <key>sourceSize</key>
                <string>{76,86}</string>
            </dict>
            <key>33_wind_vane.png</key>
            <dict>
                <key>frame</key>
                <string>{{430,610},{48,50}}</string>
                <key>offset</key>
                <string>{0,0}</string>
                <key>rotated</key>
                <true/>
                <key>sourceColorRect</key>
                <string>{{0,0},{48,50}}</string>
                <key>sourceSize</key>
                <string>{48,50}</string>
            </dict>
            <key>33_wings.png</key>
            <dict>
                <key>frame</key>
                <string>{{229,284},{123,97}}</string>
                <key>offset</key>
                <string>{0,0}</string>
                <key>rotated</key>
                <false/>
                <key>sourceColorRect</key>
                <string>{{0,0},{123,97}}</string>
                <key>sourceSize</key>
                <string>{123,97}</string>
            </dict>
        </dict>
        <key>metadata</key>
        <dict>
            <key>format</key>
            <integer>2</integer>
            <key>realTextureFileName</key>
            <string>items.png</string>
            <key>size</key>
            <string>{512,1024}</string>
            <key>smartupdate</key>
            <string>$TexturePacker:SmartUpdate:8931368b4dca9a1a8f523c1f9aedfe6f$</string>
            <key>textureFileName</key>
            <string>items.png</string>
        </dict>
    </dict>
</plist>
